
<div class="hide-mobile">
  <div>
    <nav>
      <a class="logo" href="">
        <img src="../../../assets/Logo_Cala_Seleccionado_RGB.png" alt="logo">
      </a>
      <ul>
        <li><a href="">Inicio</a></li>
        <li><a href="">Sobre mi</a></li>
        <li><a href="">Contáctame</a></li>
      </ul>
    </nav>
    <div class="info">
      <div class="account">Nombre: <Strong>Mario Ospino</Strong></div>
      <div class="account">Email: <strong>mario.ospinoromero@gmail.com</strong></div>
    </div>
  </div>
</div>
